<?php

/**
 * Implements hook_twbs_navbar_view_alter().
 */
function dashboard_twbs_navbar_view_alter(&$build) {
  if (user_access('access dashboard')) {
    $build['navbar']['dashboard'][] = array(
      '#theme' => 'link',
      '#text' => '<i class="fa fa-dashboard fa-fw"></i> ' . t('Dashboard'),
      '#path' => 'admin/dashboard',
      '#options' => array(
        'html' => TRUE,
        'attributes' => array(),
      ),
    );
  }
}
