<?php

/**
 * @file
 * Default template for twbs_navbar.
 *
 * Available variables:
 * - $twbs_navbar['navbar']: All links to be render.
 *
 * @see template_preprocess()
 * @see template_preprocess_twbs_navbar()
 *
 * @ingroup themeable
 */
?>
<div id="twbs_navbar" class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <?php foreach ($twbs_navbar['navbar'] as $items): ?>
                <li <?php count($items) > 1 ? print 'class="dropdown"' : print ''; ?>>
                    <?php foreach ($items as $item): ?>
                    <?php print render($item); ?>
                    <?php endforeach; ?>
                </li>
                <?php endforeach; ?>
            </ul>
        </div> <!-- /.nav-collapse -->
    </div>
</div>
